body {
background: white;
background-color:white;
text-align:left;
}
#webseite {
width:1590px;
margin:0 auto;
}

#oben {
position: relative;
    z-index: 10000;
}

#unten{
   position: relative;
    z-index: 1;
}
#header {

height:280px;
background: white;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-o-border-radius: 5px;
position: relative;

}

#header1 {
z-index: 1;

height: 250px;
background: #ff0;
position: absolute;
top: 0px;
left: 385px;
background:white;
}

.right {
        text-align: right;
}

.left {
        text-align: left;
}
.center {
        text-align: center;
}

#obenrechts{
  position: absolute;
  width: 420px;
top: 200px;
left: 840px;
background:white;
}

#header h1 {
padding-top:50px;
font-size:60px;
font-weight:bold;
color:white;
font-family:Courier;
}

#navi{

width:auto;
height:50px;
 background-color: rgba(255,127,36,0.7);
position: relative;
}


#navi3{
width:auto;
height:40px;
 background-color: rgba(255,127,36,0.6);
position: relative;
}

#navi1{
position: absolute;
top: 0px;
left: 1550px;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {

    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
}

.dropdown:hover .dropdown-content {
    display: block;
}


#main {

height:auto;

word-wrap:break-word;
text-align: left;
background-color: rgba(74, 149, 230,0.9);
padding-top: 15px;
    padding-right: 30px;
    padding-bottom: 50px;
    padding-left: 30px;
}
#bilderbox{
    position: absolute;

}

.box1{
     float: left;
     width: 26%;
     height:165px;
     padding-top:20px;
     padding-left:90px;

         max-width: 90%;
     box-sizing: border-box;
      border-bottom-width:1px;
        border-bottom-style: solid;
        border-bottom-color:         #ff7f24;
         border-right-width:1px;
        border-right-style: solid;
        border-right-color:         #ff7f24;
}

.box2{
     float: left;
     width:26%;
         height:165px;
           padding-top:14px;
         padding-left:40px;

     background: ;
     box-sizing: border-box;


border-left-width:1px;
        border-left-style: solid;
        border-left-color:        #ff7f24;

        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color:         #ff7f24;
}

.box3{
     float: left;
     width: 26%;
          height:200px;
          padding-top:48px;
         padding-left:105px;

     background: ;
     box-sizing: border-box;

  border-top-width: 1px;
        border-top-style: solid;
        border-top-color:         #ff7f24;
         border-right-width: 1px;
        border-right-style: solid;
        border-right-color:         #ff7f24;


}

.box4{
     float: left;
     width:26%;
          height:200;
          padding-top:27px;
          padding-left:48px;


     background: ;
     box-sizing: border-box;

border-top-width: 1px;
   border-top-style: solid;
        border-top-color:         #ff7f24;
         border-left-width: 1px;
        border-left-style: solid;
        border-left-color:         #ff7f24;

}

.box1, .box3{
     margin-left:24%;
}



#right{

width:1590px;
height:900px;
background:white;
margin-top:30px;
margin-bottom:10px;
border-radius: 2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-o-border-radius: 2px;
position: absolute;
top: 320px;
left: 155px;
background:lightgrey;
background-color: hsla(210, 100%, 50%, 0.5);
}


.footer {

  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
  background-color: #efefef;
  text-align: center;
}
    .clear {
        clear: both;
}

#zusammenfassung {
        width: 99%;
}

#float {
        float: left;
        width: 28%;
        height: 6em;
        margin-bottom: -1em;
        border: 2px solid #ff7f24;
        border-top: 0px solid white;
         border-top: 0px solid white;
          border-top: 0px solid white;
           border-top: 0px solid white;
}

#float1 {
        float: left;
        width: 28%;
        height: 6em;
        margin-bottom: -1em;
        border: 2px solid #ff7f24;
        border-top: 0px solid white;
         border-left: 0px solid white;
          border-right: 0px solid white;
           border-top: 0px solid white;
}

#float2 {
        float: left;
        width: 28%;
        height: 6em;
        margin-bottom: -1em;
        border: 2px solid #ff7f24;
        border-top: 0px solid white;
         border-left: 0px solid white;
          border-right: 0px solid white;
           border-top: 0px solid white;
}

#float3 {
        float: left;
        width: 28%;
        height: 6em;
        margin-bottom: -1em;
        border: 2px solid #ff7f24;
        border-top: 0px solid white;
         border-left: 0px solid white;
          border-bottom: 0px solid white;
           border-top: 0px solid white;
}

#float4 {
        float: left;
        width: 28%;
        height: 6em;
        margin-bottom: -1em;
        border: 2px solid #ff7f24;
        border-top: 0px solid white;
         border-left: 0px solid white;
          border-bottom: 0px solid white;
           border-top: 0px solid white;
}

#float5 {
        float: left;
        width: 28%;
        height: 6em;
        margin-bottom: -1em;
        border: 2px solid #ff7f24;
        border-top: 0px solid white;
         border-left: 0px solid white;
          border-right: 0px solid white;
           border-bottom: 0px solid white;
}
#abstand {
        float: left;
        width: 8%;
        height: 6em;
        margin-bottom: -1em;

}

/* Reset Grundlayout.css bezüglich div-Elementen */

div {
        height: auto;
        border: none;
        margin: 0;
        padding: 0;
        width: auto;
}

#kontakt{
   width:50%;  background-color:;
   margin-left: auto;
    margin-right: auto;
}

